DELETE
/api/v1/start-script/
curl --request DELETE \ --url 'https://api.e2enetworks.com/myaccount/api/v1/start-script/?project_id=<PROJECT_ID>&apikey=<API_KEY>&location=<LOCATION>' \ --header 'Authorization: Bearer <API_TOKEN>' \ --header 'Content-Type: application/json' \ --data '{ "id": 123}'import requests
response = requests.delete( "https://api.e2enetworks.com/myaccount/api/v1/start-script/", params={"project_id": "<PROJECT_ID>", "apikey": "<API_KEY>", "location": "<LOCATION>"}, headers={"Authorization": "Bearer <API_TOKEN>"}, json={ "id": 123, },)print(response.json())const url = new URL("https://api.e2enetworks.com/myaccount/api/v1/start-script/");url.search = new URLSearchParams({ project_id: "<PROJECT_ID>", apikey: "<API_KEY>", location: "<LOCATION>" });
const response = await fetch(url, { method: "DELETE", headers: { "Authorization": "Bearer <API_TOKEN>", "Content-Type": "application/json" }, body: JSON.stringify({ "id": 123 }),});console.log(await response.json());Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”project_id
required
integer
Identifier of the project to scope the request to. Required integer project ID.
Example
<PROJECT_ID>apikey
required
string
API key used to authenticate the request
Example
<API_KEY>location
required
string
Specifies the target location for the delete start script operation
Example
<LOCATION>Request Body
Section titled “Request Body”Media typeapplication/json
object
id
Identifier of the start script to delete
integer
Example
123Responses
Section titled “Responses”Successful response
Media typeapplication/json
HTTP status code returned by the Delete Start Script operation
string
Example
123